<template>
    <div>
        {{mytest}}
    </div>
</template>

<script>
export default {
    data:function(){
        return{
            aaa:'dddd'
        }
    },
    computed: {
        mytest(){
            return 'ddsadsa';
        }
    },
}
</script>